<?php
include("../conn.php");
$id=$_GET["id"];
$uinfo=mysql_fetch_array(mysql_query("select * from wen where wenid='$id'"));
$bad=$uinfo["cai"];
mysql_query("UPDATE wen SET cai='$bad'+1 WHERE wenid='$id'");
header("Location:../wen/index.php");
exit;//执行完返回每日一文

?>

